#slideshow{
	height: 529px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 193px;
	width: 980px;
}
#nav{
	left: 0px;
    list-style: none;
	margin: 10px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 712px;
	z-index: 1000;
}
#nav li{
	border: 2px solid #000000;
	display: inline-block;
	height: 50px;
	margin: 10px 10px 0px 0px;
	width: 93px;
}
#nav li.activeSlide{
	border: 2px solid #ffee00;
}
#nav img{
	height: 50px;
	width: 93px;
}
#emf-form-thankyou{
	display: none;
}
#emf-form-thankyou p{
	font-family: "Arial", sans-serif;
	font-weight: 700;
	color: #083382;
	font-size: 19.0px;
	line-height: 1.21em;
}
div.hooley{
	display: none;
}